{
	"404001021_0": "「スクルドから提供してもらった\\n　世界蛇に関するデータの確認と検証が完了しました」",
	"404001021_1": "「それとこの件について、他の世界の研究者と情報交換を行った結果、\\n　興味深いことがわかりました」",
	"404001021_2": "「話してくれ」",
	"404001021_3": "「はい。結論から言いますが、\\n　今の世界蛇にもミョルニルは有効だと思われます」",
	"404001021_4": "「ですが、長い年月をかけ、世界蛇が成長したことで、\\n　ミョルニルが効きにくい状態になっているんです」",
	"404001021_5": "「有効だけど、効果は薄い、と……？」",
	"404001021_6": "「はい、そしてミョルニルの効果を弱めているその原因は、\\n　世界蛇を覆う瘴気です」",
	"404001021_7": "「あのどす黒いモヤがミョルニルの効果を弱めてるっていうのか？」",
	"404001021_8": "「はい、スクルドの記録から、世界蛇の成長と共に、\\n　世界蛇を覆う瘴気が濃くなっていくのが観測できました」",
	"404001021_9": "「恐らく、この瘴気が膜となって、\\n　ミョルニルの効果を弱めているのだと思われます」",
	"404001021_10": "「ましてや世界蛇は、遥か上空に位置している――」",
	"404001021_11": "「これでは、世界蛇に届く前に瘴気の膜によって、\\n　ミョルニルの雷の効力は激減してしまいます」",
	"404001021_12": "「それなら、世界蛇の瘴気の膜をなんとか突破できれば、\\n　世界蛇にミョルニルの雷が届く……」",
	"404001021_13": "「はい、瘴気を突破して、直接世界蛇に雷を当てることができれば、\\n　ダメージを与えることができると思います」",
	"404001021_14": "「それじゃ、わたしたちで、ミーナさんを世界蛇の背中に\\n　送ってあげれば、ミョルニルで、世界蛇は倒せる？」",
	"404001021_15": "「……いえ、残念ですが、そう簡単にはいかないと思います」",
	"404001021_16": "「何か問題が？」",
	"404001021_17": "「スクルドの記録を見たところ、世界蛇の大きさは、造られた\\n　当時の状態からは比較にならないほど巨大になっています」",
	"404001021_18": "「例えダイレクトに世界蛇にミョルニルを当てても、\\n　ダメージは与えられますが、倒すのは難しいと思われます」",
	"404001021_19": "「それじゃ結局、ミョルニルじゃ、\\n　世界蛇は倒せないってことか？」",
	"404001021_20": "「ミョルニルだけでは、難しいと思います」",
	"404001021_21": "「ですが、装者のみなさんの力があれば、希望はあります」",
	"404001021_22": "「わたしたちの、力？」",
	"404001021_23": "「どういうこと？」",
	"404001021_24": "「ここからが、並行世界の協力者たちと一緒に考えた、\\n　世界蛇討伐に向けた作戦――」",
	"404001021_25": "「『ナインホープ作戦』の全容を説明します」"
}